Subject: German Test - Eduardo Losada
From: Eduardo Losada <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Oct 2017 23:19:45 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Eduardo Losada
Email | [email-masked]
Phone Number | (+57) 3145920232
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Through empathy and effective communication skills I will approach the customer by letting him know the status of his order, I will apologize in advance and let him know that his order will be arriving anytime soon and free of charge or with a special discount. Later I will notify my manager and assume the cost of the given order.
In ENGLISH: What according to you is the difference between good and great customer service? | The difference is that great customer service not only satisfies the client but exceeds his or hers expectations. Great customer service goes beyond on simply providing a solution to their request, but by understanding their demands and resolving their needs in a professional and timely manner. It’s not only about keeping the customer happy but loyal, by providing excellence through the entire process.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Considero que soy la persona adecuada para el trabajo ya que cuento con la experiencia necesaria para brindar un servicio de atención al cliente de excelencia, velando por cada detalle y ofreciendo una experiencia única para cada tipo de cliente. Siempre buscando exceder las espectativas deseadas del mismo.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Estudie administración de Empresas, y cuento con un diplomado en Revenue management Hotelero. He desempeñado cargos en el sector inmobiliario, especialmente en el departamento de ventas y relaciones públicas. Llevo cuatro años liderando el servicio de un hotel boutique, atendiendo no solo el funcionamiento diario del mismo, sino además atendiendo a cada huésped en el departamento de reservas y brindando atenciones de conserje obteniendo grandes resultados. Disfruto la interacción con personas de diferentes culturas.

| |

You can edit this submission and view all your submissions easily.